body{
    line-height: 1rem;
    overflow-x: hidden;
}

#div_carga{ position: absolute;  top: 0px;  left: 0px;  width: 100%;  height: 100%;  background-color: rgba(147,147,147, 0.3);  z-index: 100;  display: none;}
#img_cargando{ color: #008c45;  position: fixed;  top: 45%;  left: 50%;  margin-top: -25px;  margin-left: -25px;}

.right-panel header.header{
  padding: 5px 20px 0px 0px;
}
.right-panel .breadcrumbs{
  padding: 0 0px !important;
}
.right-panel .page-header{
  min-height: 40px;
}
.right-panel .page-header h1{
  padding: 10px 0;
}

.cursor{
  cursor: pointer;
}

.form-group.has-error label.control-label, .form-group.has-error .help-block {
  color: #f44336;
  font-weight: 600;
}

.form-control{
  height: auto !important;
  padding: .275rem .65rem !important;
}

.has-errorM{
  border: solid 1px red !important;
}
.text-muted{
  line-height: 13px !important;
  text-align: justify;
}
/* label-floating  */

.label-floating .control-label{
	font-size: 1em !important;
}

.label-floating:not(.is-empty) label.control-label{
	color: #0b55c1;
	font-weight: bold;
}

.label-floating:not(.is-empty).is-fileinput  label, .label-floating.is-fileinput.is-focused  label{
  left: -8px !important;
}

.label-floating label {
  z-index: 1050 !important;
}

.label-floating .select2-container{
  /*position: relative !important;*/
  /*top:8px !important;*/
  margin-top: 8px !important;
}
.select2{
  /*height: 0px ;*/

}
.label-floating .select2{
  /* padding: 25px 0px !important; */
  min-height: 35px !important;
}

.select2_top .select2-selection{
  margin-top: -8px;
}

.select2-selection{
  /* margin-top: -6px; */
  min-height: 33px !important;
}
.label-floating .select2-selection {
  margin-top: -6px;
  min-height: 33px !important;
}


.label-floating label.form-control{
  text-align: left !important;
  color: #666666 !important;
}

/* </label-floating  */

.hide{
	display: none !important;
}

.justify{
	text-align: justify !important;
}

.center{
  text-align: center !important;
}

.centrarFlex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.centrarGrid {
    display: grid;
    align-content: center;
}

.centrarh1{
  display: inline-flex;
  justify-content: space-evenly;
}
.centrarh2{
  display: flex;
  align-items: center;
}

.right1{
  display: inline-flex;
  flex-direction: row-reverse;
  padding-right: 33px;
}
.right1 > *{
   margin-left: 6px;
}
/*.right1 > button{
   margin-left: 6px;
}*/

.left1{
  display: inline-flex;
  justify-content: space-between;
}
.left2{
  display: inline-flex;
  justify-content: space-between;
  position: relative;
  left: 60px;
}
.left3{
  display: inline-flex;
  justify-content: start;
}
.left3 > *{
  margin-right: 6px;
}

.btn{
  cursor: pointer !important;
  border-radius: .25rem !important;
  transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out !important;
  padding: 0.313rem 0.938rem !important;
}

.btn-secundario{
    background-color: #F4F4F4 !important;
    border: 1px solid #DDDDDD !important;
    color: #4B4B4B !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.btn-quitar{
    background-color: #F4F4F4;
    border: 1px solid #DDDDDD;
    color: #4B4B4B;
    padding-left: 18px;
    padding-right: 18px;
    font-weight: bold;
    font-size: 1.7142rem;
    line-height: 1.7142rem;
}

.btn-secundario:hover, .btn-quitar:hover{
    background-color: #DADADA !important;
    color: #4B4B4B !important;
}

.btn-secundario i{
    font-size: 0.8rem !important;
    margin-right: 2px !important;
}

.btn-principal{
    color: white !important;
    border: solid 1px #367FA9 !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    background-color: #3C8DBC !important;
 		font-weight: normal !important;
}
.btn-principal:hover, btn-agregar:hover{
    background-color: #296182 !important;
}

.btn-info {
    color: #fff !important;
    background-color: #5bc0de !important;
    border-color: #46b8da !important;
}
.btn-primary {
    color: #fff !important;
    background-color: #008c45  !important;
    border-color: #285e8e !important;
}
.btn-success {
    color: #fff !important;
    background-color: #449d44 !important;
    border-color: #398439 !important;
}
.btn-warning {
    color: #fff !important;
    background-color: #ec971f !important;
    border-color: #d58512 !important;
}
.btn-danger {
    color: #fff !important;
    background-color: #c9302c !important;
    border-color: #ac2925 !important;
}
.btn-default {
    background-color: #F4F4F4 !important;
    border: 1px solid #DDDDDD !important;
    color: #4B4B4B !important;
}

.nopadding{
    padding: 0px !important;
}
.nomargin{
    margin: 0px !important;
}

.alert.alert-info{
  margin-bottom: 0px !important;
}

.btn1{
  padding: 6px 17px !important;
  background-color: #F4F4F4;
  border-color: #DDDDDD;
  font-size: 0.9285rem;
  cursor: pointer;
  /*font-family: 'Liberation Sans';*/
}

.btn2{
  padding: 6px 17px !important;
  background-color: #3C8DBC;
  border-color: #367FA9;
  font-size: 0.9285rem;
  cursor: pointer;
  /*font-family: 'Liberation Sans';*/
}

.btn3{
  height: 30px !important;
  padding: 3px 17px !important;
  background-color: #F4F4F4;
  border-color: #DDDDDD;
  font-size: 1rem;
  font-family: 'SourceSansPro';
  color: #444444;
  cursor: pointer;
}
.btn3 span{
  vertical-align: top !important;
  position: relative;
  top:-2px;
  font-size: 1.2857rem; font-weight:bold;
  cursor: pointer;
}

.taman1{
  width: 33px !important;
  height: 35px !important;
  font-size: 1.0625rem !important;
  text-align: center !important;
  vertical-align: top !important;
  padding: 0px !important;
}

.content.mt-3{
  padding: 2px 10px !important;
  margin-top: 5px !important;
  height: auto ;
  /* overflow-y: auto !important;
  overflow-x: hidden; */
}

.text-muted{
  line-height: 20px !important;
}

.lista_btn{
  padding: 5px;
  margin-left: 20px
}

.minimal-red{
  cursor: pointer !important;
}

/*  *************************************************** */
/*  DATATABLE */
table.dataTable, table.dataTable th, table.dataTable td {
    box-sizing: content-box;
}
table.dataTable.no-footer {
    border-bottom: none !important;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    border-bottom: none !important;
}
table.dataTable, table.dataTable th, table.dataTable td {
    box-sizing: content-box;
}
.table-bordered {
    border: 1px solid #F4F4F4 !important;
}
.dataTable {
    border-collapse: collapse !important;
}
.tabla-lista {
    border: 1px solid #F4F4F4;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 2px 10px !important;
    vertical-align: middle !important;
}

table.dataTable label{
  margin-bottom: 0px !important;
}

/*  *************************************************** */
/* // DATATABLE */

.label-text{
  font-size: 16px;
}
.page-title h1{
  font-weight: bold !important;
}

.form-group{
  margin-bottom: .6rem !important;
  overflow: hidden !important;
  height: auto !important;
}
.form-group .row{
  margin-bottom: .6rem !important;
  overflow: hidden !important;
}

.boton-examinar{
    background-color: #F4F4F4;
    color:#4B4B4B;
    line-height: 28px;
    padding: 0px 15px;
    font-size: 0.9rem;
    border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border: 1px solid #DDDDDD;
    text-align: center;
    vertical-align: top;
}

.boton-examinar:hover{
    background-color: #DFDFDF;
}

.inputFile{
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}



/* *************************************** */
/* **************MENU******************** */
aside.left-panel, aside.left-panel .navbar{
  background-color: #008c45 !important;
}

aside.left-panel .navbar-nav a{
  color: white !important;
}
.navbar .navbar-nav li > a{
  padding: 2px 0 !important;
}
.navbar .navbar-nav li > a .menu-icon{
  color: white !important;
}
.navbar .navbar-nav li.menu-item-has-children .sub-menu{
  background-color: #008c45 !important;
}
.nav.navbar-nav li{
  padding: 0px 0px !important;
}
.nav.navbar-nav li:hover{
  /*background-color: white !important;*/
  background-color:#008c45 !important;
  /*color: white !important;*/
}
.sub-menu.children.dropdown-menu.show li, .menu-item-has-children.dropdown.show{
  background-color:#008c45 !important;
}
.navbar .navbar-nav li.menu-item-has-children .sub-menu{
  padding: 0 0 0 0px;
  overflow: hidden;
}
.navbar .navbar-nav li.menu-item-has-children .sub-menu a{
  width: 78%;
  position: relative;
  left: 40px;
  line-height: 1.2rem;
}
.navbar .navbar-nav li > a .menu-icon{
  width: 30px;
}
.navbar .menu-title{
  line-height: 30px;
  padding: 5px 0 0
}
.navbar .navbar-nav li.menu-item-has-children a::before{
  top: 0px;
}

/* ************** |MENU******************** */
/* **************************************** */

.textoResaltado {
  font-style: italic;
  vertical-align: top;
  color: #666;
}

.texto{
  width: 100% !important;
  margin: 2px 0px 0px 10px !important;
  height: auto ;
  min-height: 22px;
}

.textoCentra{
  width: 100% !important;
  height: auto ;
  min-height: 22px;
  text-align: center !important;
}

.titu1{
  font-size: 16px;
  font-weight: bold;
  min-height: 22px;
  color: #0b55c1;
}


.card-header{
  background-color: #C5682F !important;
}
.card-title{
  color: white !important;
}
h1{
  color: #C4482E;
}
aside.left-panel{
  max-width: 100% !important;
}

.content.mt-3{
  min-height: 550px !important
}

.navbar .navbar-nav li.menu-item-has-children .sub-menu li{
    padding: 2px 0 !important;
}

.noti_espe1 {
    display: block;
    min-width: 90px !important;
    text-align: center !important;
    border-radius: .95rem !important;
    border: none !important;
    /* padding: 6px 12px; */
    padding: .3rem 1rem;
    color: #FFFFFF;
    font-size: .9rem;
}
.rojo {
    background-color: #e16151 !important;
}

.azul{
  color: #3C8DBC !important;
}
.rojo{
 background-color: #e16151 !important;
}
.rojoL{
 color: #e16151 !important;
}
.verde{
  background-color: #1baf6c !important;
}
.verdeL{
  color: #1baf6c !important;
}
.amarillo{
  background-color: #f39c13 !important;
}
.violetRed{
  background-color: #ee0055 !important;
}

@media only screen and (max-width: 1124px) {
  html{
    font-size: 15px;
  }
}
@media only screen and (max-width: 980px) {
  html{
    font-size: 14px;
  }
}
@media only screen and (max-width: 780px) {
  html{
    font-size: 13px;
  }

}
@media only screen and (max-width: 480px) {
  html{
    font-size: 12px;
  }

  .navbar-brand img{
    width: 35px;
  }

}
@media only screen and (max-width: 375px) {

}
